[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# LoadStr

Load a string from the resource tables.

## Declaration

Source position: sysstrh.inc line 122

`function LoadStr(`
`Ident: Integer`
`):string;`

## Description

This function is not yet implemented. resources are not yet supported.

Documentation generated on: Feb 26 2014